Application: gvSIG desktop - gvSIG bugs #4980
Exportar capa. No aparece ninguna opcion
02/06/2019 12:21 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.5.0-2913 (rev. org.gvsig.deskiop-2.0.241)

Severity: Blocker Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al exportar una capa, se abre la ventana pero no aparece ninguna opcién. Es una ventana 'en blanco’

History

#1 - 02/06/2019 12:22 AM - Alvaro Anguix

- Severity changed from Minor to Blocker

#2 - 02/08/2019 12:47 PM - Alvaro Anguix

Es simplemente marcar en las preferencias que los formatos aparezcan por defecto

#3 - 02/16/2019 11:22 AM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#4 - 02/19/2019 10:17 AM - Alvaro Anguix

- Status changed from New to Closed
